Thunderbird 5 unter Ubuntu 11.04 (natty)

By | 8. Juli 2011

Gerade habe ich bei Technikload über das Plugin Conversations für Thunderbird erfahren. Das Plugin sorgt für eine sortierte Ansicht wie man es zB. von Google-Mail kennt. Dummerweise benötigt das Plugin eine Thunderbird-Version größer 3.3 :( Natty liefert im Augenblick jedoch nur die 3.1 aus.
Also ist mal wieder etwas Handarbeit angesagt. Bevor es los geht bitte Thunderbird schließen.

Wer Thunderbird gerne in deutscher Sprache nutzen möchte installiert noch die entsprechende Locale:

Nach dem Starten von Thunderbird sollte dieser jetzt die Version 5.0b2 aufweisen.
Thunderbird 5.0b2 noch beta, aber durchaus benutzbar
Nun kann auch unter Tools (in deutsch Extras) Add-Ons das Add-On Conversations installiert werden.